/* 
  SDKLang.strings
  LemonSDK

  Created by Jiao Yang on 13-11-21.
  Copyright (c) 2013年 MacYoung. All rights reserved.
*/

"PAYMENT_WAIT"                  = "正在储值...";
"USER_LOGIN"                    = "註冊";
"USER_NAME"                     = "用戶名";
"PLEASE_INPUT_USER_NAME"        = "請輸入用戶郵箱";
"PLEASE_INPUT_USER_NAME_TW2"    = "請使用郵箱進行註冊";
"PASSWORD"                      = "密 碼:";
"PLEASE_INPUT_USER_PASSWORD"    = "請輸入用戶密碼";
"LOGIN"                         = "登錄";
"QUICK_LOGIN"                   = "快速登錄";
"OTHER_LOGIN_MESURE"            = "其他登錄方式";
"REGIST"                        = "註冊新賬號";
"WARM_PROMPT"                   = "溫馨提示";
"ENSURE"                        = "確定";
"USER_REGIST"                   = "用戶註冊";
"INPUT_PASSWORD"                = "輸入密碼:";
"ENSURE_PASSWROD"               = "確認密碼";
"INPUT_PASSWORD_AGAIN"          = "重新輸入密碼";
"INPUT_PASSWORD_ERROR"          = "密碼輸入有誤，請確認";
"REGIST_USER_NAME"              = "用 戶 名";
"PLEASE_COMPLETE_USER_MESSAGE"  = "請完成用戶信息填寫";
"PLEASE_COMPLETE_USER_MESSAGE_TW2"  = "抱歉，您輸入的郵箱格式有錯誤";
"INCONSISTENT_PASSWORD"         = "密碼不一致";
"ACCOUNT_MESSAGE"               = "賬號信息";
"PASSWORD_MANAGE"               = "密碼管理";
"CHANGE_PASSWORD"               = "修改密碼";
"OLD_PASSWORD"                  = "原 密 碼:";
"PLEASE_INPUT_OLD_PASSWORD"     = "請輸入原密碼";
"NEW_PASSWORD"                  = "新 密 碼:";
"PLEASE_INPUT_NEW_PASSWORD"     = "請輸入新密碼";
"ENSUER_PASSWORD"               = "確認密碼:";
"ENSUER_THE_INPUT_PASSWORD"     = "請確認輸入的密碼";
"SUBMIT"                        = "提交";
"BIND_USER_NAME"                = "用 戶 名:";
"QUICK_BIND"                    = "立刻綁定";
"EMAIL"                         = "郵 箱:";
"MOBILE"                        = "手機號:";
"PURCHASE_FAIL"                 = "購買失敗，請稍候重試";

"ON_LOGIN"                      = "登入中";
"ON_REGIST"                     = "註冊中";
"ON_AUTOREGIST"                 = "快速進入中";
"ON_CHANGEPASSWORD"             = "密碼修改中";
"ON_BIND"                       = "正在綁定";

"IAP_DISABLED"                  = "IAP disabled. Please check the system config.";
"IAP_PRODUCT_ID_ERROR"          = "Product ID error.";
"IAP_PRODUCT_REQUEST_ERROR"     = "Product request failed.";
"IAP_PRODUCT_STATE_ERROR"       = "Product not available.";

"CANCLE"                        = "取消";
"SUGGESTBIND"                   = "為保障您帳戶的安全，建議立即綁定帳號";

"OTHER_ACCOUNT"                 = "其他帳號";
"ENSURE_DELETE"                 = "確認是否刪除";

"SDK_INIT_SUCCESS"              = "初始化成功";
"SDK_INIT_FAILED"               = "初始化失敗";

"TWITTER_LOGIN_EXCEPTION"       = "Twitter登錄失敗";
"FACEBOOK_LOGIN_EXCEPTION"      = "Facebook登錄失敗";
"GOOGLE_LOGIN_EXCEPTION"        = "Google＋登錄失敗";
"SINA_WEIBO_LOGIN_EXCEPTION"    = "新浪微博登錄失敗";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = "騰訊微博登錄失敗";

"GUEST"                         = "遊客";
"BIND_AN_ACCOUNT"               = "綁定(註冊爲正式用戶)";
"YOU_HAVE_BIND_AN_ACCOUNT"      = "您已經綁定過帳號，請勿重複操作！";

"NEW_VERSION"                   = "新版本";
"UPDATE_GAEM_AT_APPSTORE"       = "已經上線啦，馬上去App Store更新吧！";
"UPDATE_GAEM_AT_YUEYU"          = "已經上線啦，馬上去更新吧！";
"UPDATE_ALERT"                  = "更新提示";
"DO_NOT_UPDATE"                 = "暫不更新";
"IMMEDIATELY_UPDATE"            = "立即更新";

"FACEBOOK_OAUTH_AGAIN"          = "您之前使用Facebook帳號登錄，請重新授權";
"FACEBOOK_LOGIN"                = "Facebook登錄";
"SINAWEIBO_OAUTH_AGAIN"         = "您之前使用新浪微博帳號登錄，請重新授權";
"SINAWEIBO_LOGIN"               = "新浪微博登錄";

"QRCODE_OVER_TIME"              = "二维码验证超时，请稍后重试";
"PLEASE_INPUT_NEW_QRCODE"       = "请输入确认码";
"ENSURE_QECODE"                 = "二维码确认";
"QRCODE_ERROR"                  = "确认码错误";
"CONTINUE_RECEIVE"              = "继续领取";
"GIVE_UP_RECEIVE"               = "放弃领取";
"HAVE_RECEIVE"                  = "您已领取，请勿重复操作";
"IDENTIFY_ERROR"                = "二维码不识别，请确认重试";
"ON_VERIFY_QRCODE"              = "二维码验证中，请稍等";
"PLEASE_WAIT_FOR_VALIDATION"    = "领取验证中，请稍等";

"INPUT_REGCODE"                 = "請輸入激活碼";

"USER_CENTER"                   = "用戶中心";
"USER_FORUN"                    = "論壇";
"USER_QUESTION"                 = "我要提問";
"USER_QRSCAN"                   = "掃一掃";